<!ENTITY searchCriteriaButton.label "Criteri de cerca...">
<!ENTITY chooseFoldersButton.label "Trieu...">
<!ENTITY description.label "Crea com a subcarpeta de:">
<!ENTITY description.accesskey "C">
<!ENTITY searchOnline.accesskey "O">
<!ENTITY name.accesskey "n">
<!ENTITY folderSelectionCaption.label "Seleccioneu les carpetes que voleu cercar:">
<!ENTITY searchCriteriaButton.accesskey "S">
<!ENTITY searchCriteriaText.label "Modifiqueu el criteri de cerca que s'ha utilitzat per a aquesta cerca desada:">
<!ENTITY virtualFolderProperties.title "New Saved Search Folder">
<!ENTITY searchOnline.label "Cerca en línia (dóna resultats actualitzats de les carpetes d'IMAP i dels grups de discussió, però triga més temps a l'hora d'obrir la carpeta)">
<!ENTITY chooseFoldersButton.accesskey "h">
<!ENTITY name.label "Nom:">
<!ENTITY searchTermCaption.label "Configureu el criteri de cerca que s'utilitza per a aquesta carpeta virtual:">
